﻿var patterns = {
"\u0000":{data:[0, 0, 0, 0, 0, 0, 0, 0], width:8},
"\u0001":{data:[126, 129, 165, 129, 189, 153, 129, 126], width:8},
"\u0002":{data:[126, 255, 219, 255, 195, 231, 255, 126], width:8},
"\u0003":{data:[54, 127, 127, 127, 62, 28, 8, 0], width:8},
"\u0004":{data:[8, 28, 62, 127, 62, 28, 8, 0], width:8},
"\u0005":{data:[28, 62, 28, 127, 127, 73, 8, 62], width:8},
"\u0006":{data:[0, 8, 28, 62, 127, 62, 28, 62], width:8},
"\u0007":{data:[0, 0, 24, 60, 60, 24, 0, 0], width:8},
"\u0008":{data:[255, 255, 231, 195, 195, 231, 255, 255], width:8},
"\u0009":{data:[0, 60, 102, 66, 66, 102, 60, 0], width:8},
"\u000A":{data:[255, 195, 153, 189, 189, 153, 195, 255], width:8},
"\u000B":{data:[240, 224, 240, 190, 51, 51, 51, 30], width:8},
"\u000C":{data:[60, 102, 102, 102, 60, 24, 126, 24], width:8},
"\u000D":{data:[252, 204, 252, 12, 12, 14, 15, 7], width:8},
"\u000E":{data:[254, 198, 254, 198, 198, 230, 103, 3], width:8},
"\u000F":{data:[153, 90, 60, 231, 231, 60, 90, 153], width:8},
"\u0010": { data: [1, 7, 31, 127, 31, 7, 1, 0], width: 8 },
"\u0011": { data: [64, 112, 124, 127, 124, 112, 64, 0], width: 8 },
"\u0012": { data: [24, 60, 126, 24, 24, 126, 60, 24], width: 8 },
"\u0013": { data: [102, 102, 102, 102, 102, 0, 102, 0], width: 8 },
"\u0014": { data: [254, 219, 219, 222, 216, 216, 216, 0], width: 8 },
"\u0015": { data: [124, 198, 28, 54, 54, 28, 97, 63], width: 8 },
"\u0016": { data: [0, 0, 0, 0, 126, 126, 126, 0], width: 8 },
"\u0017": { data: [24, 60, 126, 24, 126, 60, 24, 255], width: 8 },
"\u0018": { data: [24, 60, 126, 24, 24, 24, 24, 0], width: 8 },
"\u0019": { data: [24, 24, 24, 24, 126, 60, 24, 0], width: 8 },
"\u001A": { data: [0, 24, 48, 127, 48, 24, 0, 0], width: 8 },
"\u001B": { data: [0, 12, 6, 127, 6, 12, 0, 0], width: 8 },
"\u001C": { data: [0, 0, 3, 3, 3, 127, 0, 0], width: 8 },
"\u001D": { data: [0, 36, 102, 255, 102, 36, 0, 0], width: 8 },
"\u001E": { data: [0, 24, 60, 126, 255, 255, 0, 0], width: 8 },
"\u001F": { data: [0, 255, 255, 126, 60, 24, 0, 0], width: 8 },
"\u0020": { data: [0, 0, 0, 0, 0, 0, 0, 0], width: 8 },
"\u0021": { data: [24, 60, 60, 24, 24, 0, 24, 0], width: 8 },
"\u0022": { data: [54, 54, 54, 0, 0, 0, 0, 0], width: 8 },
"\u0023": { data: [54, 54, 127, 54, 127, 54, 54, 0], width: 8 },
"\u0024": { data: [24, 126, 3, 62, 96, 63, 24, 0], width: 8 },
"\u0025": { data: [0, 99, 51, 24, 12, 102, 99, 0], width: 8 },
"\u0026": { data: [28, 54, 28, 110, 59, 51, 110, 0], width: 8 },
"\u0027": { data: [12, 12, 6, 0, 0, 0, 0, 0], width: 8 },
"\u0028": { data: [24, 12, 6, 6, 6, 12, 24, 0], width: 8 },
"\u0029": { data: [6, 12, 24, 24, 24, 12, 6, 0], width: 8 },
"\u002A": { data: [0, 102, 60, 255, 60, 102, 0, 0], width: 8 },
"\u002B": { data: [0, 24, 24, 126, 24, 24, 0, 0], width: 8 },
"\u002C": { data: [0, 0, 0, 0, 0, 24, 24, 12], width: 8 },
"\u002D": { data: [0, 0, 0, 126, 0, 0, 0, 0], width: 8 },
"\u002E": { data: [0, 0, 0, 0, 0, 24, 24, 0], width: 8 },
"\u002F": { data: [96, 48, 24, 12, 6, 3, 1, 0], width: 8 },
"\u0030": { data: [62, 99, 107, 107, 107, 99, 62, 0], width: 8 },
"\u0031": { data: [12, 14, 12, 12, 12, 12, 63, 0], width: 8 },
"\u0032": { data: [30, 51, 48, 28, 6, 51, 63, 0], width: 8 },
"\u0033": { data: [30, 51, 48, 28, 48, 51, 30, 0], width: 8 },
"\u0034": { data: [56, 60, 54, 51, 127, 48, 120, 0], width: 8 },
"\u0035": { data: [63, 3, 31, 48, 48, 51, 30, 0], width: 8 },
"\u0036": { data: [28, 6, 3, 31, 51, 51, 30, 0], width: 8 },
"\u0037": { data: [63, 51, 48, 24, 12, 12, 12, 0], width: 8 },
"\u0038": { data: [30, 51, 51, 30, 51, 51, 30, 0], width: 8 },
"\u0039": { data: [30, 51, 51, 62, 48, 24, 14, 0], width: 8 },
"\u003A": { data: [0, 24, 24, 0, 0, 24, 24, 0], width: 8 },
"\u003B": { data: [0, 24, 24, 0, 0, 24, 24, 12], width: 8 },
"\u003C": { data: [24, 12, 6, 3, 6, 12, 24, 0], width: 8 },
"\u003D": { data: [0, 0, 126, 0, 126, 0, 0, 0], width: 8 },
"\u003E": { data: [6, 12, 24, 48, 24, 12, 6, 0], width: 8 },
"\u003F": { data: [60, 102, 48, 24, 24, 0, 24, 0], width: 8 },
"\u0040": { data: [62, 99, 123, 123, 59, 3, 62, 0], width: 8 },
"\u0041": { data: [12, 30, 51, 51, 63, 51, 51, 0], width: 8 },
"\u0042": { data: [63, 102, 102, 62, 102, 102, 63, 0], width: 8 },
"\u0043": { data: [60, 102, 3, 3, 3, 102, 60, 0], width: 8 },
"\u0044": { data: [31, 54, 102, 102, 102, 54, 31, 0], width: 8 },
"\u0045": { data: [127, 70, 22, 30, 22, 70, 127, 0], width: 8 },
"\u0046": { data: [127, 70, 22, 30, 22, 6, 15, 0], width: 8 },
"\u0047": { data: [60, 102, 3, 3, 115, 102, 92, 0], width: 8 },
"\u0048": { data: [51, 51, 51, 63, 51, 51, 51, 0], width: 8 },
"\u0049": { data: [30, 12, 12, 12, 12, 12, 30, 0], width: 8 },
"\u004A": { data: [120, 48, 48, 48, 51, 51, 30, 0], width: 8 },
"\u004B": { data: [103, 102, 54, 30, 54, 102, 103, 0], width: 8 },
"\u004C": { data: [15, 6, 6, 6, 70, 102, 127, 0], width: 8 },
"\u004D": { data: [99, 119, 127, 127, 107, 99, 99, 0], width: 8 },
"\u004E": { data: [99, 103, 111, 123, 115, 99, 99, 0], width: 8 },
"\u004F": { data: [28, 54, 99, 99, 99, 54, 28, 0], width: 8 },
"\u0050": { data: [63, 102, 102, 62, 6, 6, 15, 0], width: 8 },
"\u0051": { data: [62, 99, 99, 99, 107, 62, 112, 0], width: 8 },
"\u0052": { data: [63, 102, 102, 62, 54, 102, 103, 0], width: 8 },
"\u0053": { data: [62, 99, 7, 30, 112, 99, 62, 0], width: 8 },
"\u0054": { data: [63, 45, 12, 12, 12, 12, 30, 0], width: 8 },
"\u0055": { data: [51, 51, 51, 51, 51, 51, 63, 0], width: 8 },
"\u0056": { data: [51, 51, 51, 51, 51, 30, 12, 0], width: 8 },
"\u0057": { data: [99, 99, 99, 99, 107, 127, 54, 0], width: 8 },
"\u0058": { data: [99, 99, 54, 28, 54, 99, 99, 0], width: 8 },
"\u0059": { data: [51, 51, 51, 30, 12, 12, 30, 0], width: 8 },
"\u005A": { data: [127, 99, 49, 24, 76, 102, 127, 0], width: 8 },
"\u005B": { data: [30, 6, 6, 6, 6, 6, 30, 0], width: 8 },
"\u005C": { data: [3, 6, 12, 24, 48, 96, 64, 0], width: 8 },
"\u005D": { data: [30, 24, 24, 24, 24, 24, 30, 0], width: 8 },
"\u005E": { data: [8, 28, 54, 99, 0, 0, 0, 0], width: 8 },
"\u005F": { data: [0, 0, 0, 0, 0, 0, 0, 255], width: 8 },
"\u0060": { data: [12, 12, 24, 0, 0, 0, 0, 0], width: 8 },
"\u0061": { data: [0, 0, 30, 48, 62, 51, 110, 0], width: 8 },
"\u0062": { data: [7, 6, 6, 62, 102, 102, 59, 0], width: 8 },
"\u0063": { data: [0, 0, 30, 51, 3, 51, 30, 0], width: 8 },
"\u0064": { data: [56, 48, 48, 62, 51, 51, 110, 0], width: 8 },
"\u0065": { data: [0, 0, 30, 51, 63, 3, 30, 0], width: 8 },
"\u0066": { data: [28, 54, 38, 15, 6, 6, 15, 0], width: 8 },
"\u0067": { data: [0, 0, 110, 51, 51, 62, 48, 31], width: 8 },
"\u0068": { data: [7, 6, 54, 110, 102, 102, 103, 0], width: 8 },
"\u0069": { data: [12, 0, 14, 12, 12, 12, 30, 0], width: 8 },
"\u006A": { data: [48, 0, 56, 48, 48, 51, 51, 30], width: 8 },
"\u006B": { data: [7, 6, 102, 54, 30, 54, 103, 0], width: 8 },
"\u006C": { data: [14, 12, 12, 12, 12, 12, 30, 0], width: 8 },
"\u006D": { data: [0, 0, 51, 127, 127, 107, 107, 0], width: 8 },
"\u006E": { data: [0, 0, 29, 51, 51, 51, 51, 0], width: 8 },
"\u006F": { data: [0, 0, 30, 51, 51, 51, 30, 0], width: 8 },
"\u0070": { data: [0, 0, 59, 102, 102, 62, 6, 15], width: 8 },
"\u0071": { data: [0, 0, 110, 51, 51, 62, 48, 120], width: 8 },
"\u0072": { data: [0, 0, 59, 110, 70, 6, 15, 0], width: 8 },
"\u0073": { data: [0, 0, 62, 3, 14, 56, 31, 0], width: 8 },
"\u0074": { data: [8, 12, 63, 12, 12, 44, 24, 0], width: 8 },
"\u0075": { data: [0, 0, 51, 51, 51, 51, 110, 0], width: 8 },
"\u0076": { data: [0, 0, 51, 51, 51, 30, 12, 0], width: 8 },
"\u0077": { data: [0, 0, 99, 99, 107, 127, 54, 0], width: 8 },
"\u0078": { data: [0, 0, 99, 54, 28, 54, 99, 0], width: 8 },
"\u0079": { data: [0, 0, 51, 51, 51, 62, 48, 31], width: 8 },
"\u007A": { data: [0, 0, 63, 25, 12, 38, 63, 0], width: 8 },
"\u007B": { data: [56, 12, 12, 7, 12, 12, 56, 0], width: 8 },
"\u007C": { data: [24, 24, 24, 0, 24, 24, 24, 0], width: 8 },
"\u007D": { data: [7, 12, 12, 56, 12, 12, 7, 0], width: 8 },
"\u007E": { data: [110, 59, 0, 0, 0, 0, 0, 0], width: 8 },
"\u007F": { data: [0, 8, 28, 54, 99, 99, 127, 0], width: 8 },
"\u0080": { data: [62, 99, 3, 99, 62, 48, 96, 62], width: 8 },
"\u0081": { data: [0, 51, 0, 51, 51, 51, 110, 0], width: 8 },
"\u0082": { data: [56, 0, 30, 51, 63, 3, 30, 0], width: 8 },
"\u0083": { data: [126, 129, 60, 96, 124, 102, 220, 0], width: 8 },
"\u0084": { data: [51, 0, 30, 48, 62, 51, 110, 0], width: 8 },
"\u0085": { data: [7, 0, 30, 48, 62, 51, 110, 0], width: 8 },
"\u0086": { data: [12, 12, 30, 48, 62, 51, 110, 0], width: 8 },
"\u0087": { data: [0, 0, 62, 99, 3, 30, 48, 28], width: 8 },
"\u0088": { data: [126, 129, 60, 102, 126, 6, 60, 0], width: 8 },
"\u0089": { data: [51, 0, 30, 51, 63, 3, 30, 0], width: 8 },
"\u008A": { data: [7, 0, 30, 51, 63, 3, 30, 0], width: 8 },
"\u008B": { data: [51, 0, 14, 12, 12, 12, 30, 0], width: 8 },
"\u008C": { data: [62, 65, 28, 24, 24, 24, 60, 0], width: 8 },
"\u008D": { data: [7, 0, 14, 12, 12, 12, 30, 0], width: 8 },
"\u008E": { data: [99, 8, 62, 99, 127, 99, 99, 0], width: 8 },
"\u008F": { data: [12, 12, 0, 30, 51, 63, 51, 0], width: 8 },
"\u0090": { data: [56, 0, 63, 6, 30, 6, 63, 0], width: 8 },
"\u0091": { data: [0, 0, 254, 48, 254, 51, 254, 0], width: 8 },
"\u0092": { data: [124, 54, 51, 127, 51, 51, 115, 0], width: 8 },
"\u0093": { data: [30, 33, 0, 30, 51, 51, 30, 0], width: 8 },
"\u0094": { data: [0, 51, 0, 30, 51, 51, 30, 0], width: 8 },
"\u0095": { data: [0, 7, 0, 30, 51, 51, 30, 0], width: 8 },
"\u0096": { data: [30, 33, 0, 51, 51, 51, 110, 0], width: 8 },
"\u0097": { data: [0, 7, 0, 51, 51, 51, 110, 0], width: 8 },
"\u0098": { data: [0, 51, 0, 51, 51, 62, 48, 31], width: 8 },
"\u0099": { data: [195, 24, 60, 102, 102, 60, 24, 0], width: 8 },
"\u009A": { data: [51, 0, 51, 51, 51, 51, 30, 0], width: 8 },
"\u009B": { data: [24, 24, 126, 3, 3, 126, 24, 24], width: 8 },
"\u009C": { data: [28, 54, 38, 15, 6, 103, 63, 0], width: 8 },
"\u009D": { data: [51, 51, 30, 12, 63, 12, 63, 12], width: 8 },
"\u009E": { data: [31, 51, 51, 95, 99, 243, 99, 195], width: 8 },
"\u009F": { data: [112, 216, 24, 60, 24, 24, 27, 14], width: 8 },
"\u00A0": { data: [56, 0, 30, 48, 62, 51, 110, 0], width: 8 },
"\u00A1": { data: [28, 0, 14, 12, 12, 12, 30, 0], width: 8 },
"\u00A2": { data: [0, 56, 0, 30, 51, 51, 30, 0], width: 8 },
"\u00A3": { data: [0, 56, 0, 51, 51, 51, 110, 0], width: 8 },
"\u00A4": { data: [0, 31, 0, 29, 51, 51, 51, 0], width: 8 },
"\u00A5": { data: [63, 0, 51, 55, 63, 59, 51, 0], width: 8 },
"\u00A6": { data: [60, 54, 54, 124, 0, 126, 0, 0], width: 8 },
"\u00A7": { data: [28, 54, 54, 28, 0, 62, 0, 0], width: 8 },
"\u00A8": { data: [24, 0, 24, 24, 12, 102, 60, 0], width: 8 },
"\u00A9": { data: [0, 0, 0, 63, 3, 3, 0, 0], width: 8 },
"\u00AA": { data: [0, 0, 0, 63, 48, 48, 0, 0], width: 8 },
"\u00AB": { data: [99, 51, 27, 108, 214, 67, 33, 240], width: 8 },
"\u00AC": { data: [195, 99, 51, 219, 236, 182, 243, 192], width: 8 },
"\u00AD": { data: [24, 0, 24, 24, 60, 60, 24, 0], width: 8 },
"\u00AE": { data: [0, 204, 102, 51, 102, 204, 0, 0], width: 8 },
"\u00AF": { data: [0, 51, 102, 204, 102, 51, 0, 0], width: 8 },
"\u00B0": { data: [68, 17, 68, 17, 68, 17, 68, 17], width: 8 },
"\u00B1": { data: [170, 85, 170, 85, 170, 85, 170, 85], width: 8 },
"\u00B2": { data: [187, 238, 187, 238, 187, 238, 187, 238], width: 8 },
"\u00B3": { data: [24, 24, 24, 24, 24, 24, 24, 24], width: 8 },
"\u00B4": { data: [24, 24, 24, 24, 31, 24, 24, 24], width: 8 },
"\u00B5": { data: [24, 24, 31, 24, 31, 24, 24, 24], width: 8 },
"\u00B6": { data: [108, 108, 108, 108, 111, 108, 108, 108], width: 8 },
"\u00B7": { data: [0, 0, 0, 0, 127, 108, 108, 108], width: 8 },
"\u00B8": { data: [0, 0, 31, 24, 31, 24, 24, 24], width: 8 },
"\u00B9": { data: [108, 108, 111, 96, 111, 108, 108, 108], width: 8 },
"\u00BA": { data: [108, 108, 108, 108, 108, 108, 108, 108], width: 8 },
"\u00BB": { data: [0, 0, 127, 96, 111, 108, 108, 108], width: 8 },
"\u00BC": { data: [108, 108, 111, 96, 127, 0, 0, 0], width: 8 },
"\u00BD": { data: [108, 108, 108, 108, 127, 0, 0, 0], width: 8 },
"\u00BE": { data: [24, 24, 31, 24, 31, 0, 0, 0], width: 8 },
"\u00BF": { data: [0, 0, 0, 0, 31, 24, 24, 24], width: 8 },
"\u00C0": { data: [24, 24, 24, 24, 248, 0, 0, 0], width: 8 },
"\u00C1": { data: [24, 24, 24, 24, 255, 0, 0, 0], width: 8 },
"\u00C2": { data: [0, 0, 0, 0, 255, 24, 24, 24], width: 8 },
"\u00C3": { data: [24, 24, 24, 24, 248, 24, 24, 24], width: 8 },
"\u00C4": { data: [0, 0, 0, 0, 255, 0, 0, 0], width: 8 },
"\u00C5": { data: [24, 24, 24, 24, 255, 24, 24, 24], width: 8 },
"\u00C6": { data: [24, 24, 248, 24, 248, 24, 24, 24], width: 8 },
"\u00C7": { data: [108, 108, 108, 108, 236, 108, 108, 108], width: 8 },
"\u00C8": { data: [108, 108, 236, 12, 252, 0, 0, 0], width: 8 },
"\u00C9": { data: [0, 0, 252, 12, 236, 108, 108, 108], width: 8 },
"\u00CA": { data: [108, 108, 239, 0, 255, 0, 0, 0], width: 8 },
"\u00CB": { data: [0, 0, 255, 0, 239, 108, 108, 108], width: 8 },
"\u00CC": { data: [108, 108, 236, 12, 236, 108, 108, 108], width: 8 },
"\u00CD": { data: [0, 0, 255, 0, 255, 0, 0, 0], width: 8 },
"\u00CE": { data: [108, 108, 239, 0, 239, 108, 108, 108], width: 8 },
"\u00CF": { data: [24, 24, 255, 0, 255, 0, 0, 0], width: 8 },
"\u00D0": { data: [108, 108, 108, 108, 255, 0, 0, 0], width: 8 },
"\u00D1": { data: [0, 0, 255, 0, 255, 24, 24, 24], width: 8 },
"\u00D2": { data: [0, 0, 0, 0, 255, 108, 108, 108], width: 8 },
"\u00D3": { data: [108, 108, 108, 108, 252, 0, 0, 0], width: 8 },
"\u00D4": { data: [24, 24, 248, 24, 248, 0, 0, 0], width: 8 },
"\u00D5": { data: [0, 0, 248, 24, 248, 24, 24, 24], width: 8 },
"\u00D6": { data: [0, 0, 0, 0, 252, 108, 108, 108], width: 8 },
"\u00D7": { data: [108, 108, 108, 108, 255, 108, 108, 108], width: 8 },
"\u00D8": { data: [24, 24, 255, 24, 255, 24, 24, 24], width: 8 },
"\u00D9": { data: [24, 24, 24, 24, 31, 0, 0, 0], width: 8 },
"\u00DA": { data: [0, 0, 0, 0, 248, 24, 24, 24], width: 8 },
"\u00DB": { data: [255, 255, 255, 255, 255, 255, 255, 255], width: 8 },
"\u00DC": { data: [0, 0, 0, 0, 255, 255, 255, 255], width: 8 },
"\u00DD": { data: [15, 15, 15, 15, 15, 15, 15, 15], width: 8 },
"\u00DE": { data: [240, 240, 240, 240, 240, 240, 240, 240], width: 8 },
"\u00DF": { data: [255, 255, 255, 255, 0, 0, 0, 0], width: 8 },
"\u00E0": { data: [0, 0, 110, 59, 19, 59, 110, 0], width: 8 },
"\u00E1": { data: [62, 99, 99, 51, 99, 195, 115, 0], width: 8 },
"\u00E2": { data: [0, 63, 51, 3, 3, 3, 3, 0], width: 8 },
"\u00E3": { data: [0, 0, 127, 54, 54, 54, 54, 0], width: 8 },
"\u00E4": { data: [63, 51, 6, 12, 6, 51, 63, 0], width: 8 },
"\u00E5": { data: [0, 0, 126, 27, 27, 27, 14, 0], width: 8 },
"\u00E6": { data: [0, 102, 102, 102, 102, 62, 6, 3], width: 8 },
"\u00E7": { data: [0, 110, 59, 24, 24, 24, 24, 0], width: 8 },
"\u00E8": { data: [63, 12, 30, 51, 51, 30, 12, 63], width: 8 },
"\u00E9": { data: [28, 54, 99, 127, 99, 54, 28, 0], width: 8 },
"\u00EA": { data: [28, 54, 99, 99, 54, 54, 119, 0], width: 8 },
"\u00EB": { data: [56, 12, 24, 62, 51, 51, 30, 0], width: 8 },
"\u00EC": { data: [0, 0, 126, 219, 219, 126, 0, 0], width: 8 },
"\u00ED": { data: [96, 48, 126, 219, 219, 126, 6, 3], width: 8 },
"\u00EE": { data: [28, 6, 3, 31, 3, 6, 28, 0], width: 8 },
"\u00EF": { data: [30, 51, 51, 51, 51, 51, 51, 0], width: 8 },
"\u00F0": { data: [0, 126, 0, 126, 0, 126, 0, 0], width: 8 },
"\u00F1": { data: [24, 24, 126, 24, 24, 0, 126, 0], width: 8 },
"\u00F2": { data: [6, 12, 24, 12, 6, 0, 63, 0], width: 8 },
"\u00F3": { data: [24, 12, 6, 12, 24, 0, 63, 0], width: 8 },
"\u00F4": { data: [112, 216, 216, 24, 24, 24, 24, 24], width: 8 },
"\u00F5": { data: [24, 24, 24, 24, 24, 27, 27, 14], width: 8 },
"\u00F6": { data: [24, 24, 0, 126, 0, 24, 24, 0], width: 8 },
"\u00F7": { data: [0, 110, 59, 0, 110, 59, 0, 0], width: 8 },
"\u00F8": { data: [28, 54, 54, 28, 0, 0, 0, 0], width: 8 },
"\u00F9": { data: [0, 0, 0, 24, 24, 0, 0, 0], width: 8 },
"\u00FA": { data: [0, 0, 0, 0, 24, 0, 0, 0], width: 8 },
"\u00FB": { data: [240, 48, 48, 48, 55, 54, 60, 56], width: 8 },
"\u00FC": { data: [26, 54, 54, 54, 54, 0, 0, 0], width: 8 },
"\u00FD": { data: [14, 25, 12, 6, 31, 0, 0, 0], width: 8 },
"\u00FE": { data: [0, 0, 60, 60, 60, 60, 0, 0], width: 8 },
"\u00FF": { data: [0, 0, 0, 0, 0, 0, 0, 0], width: 8 }
};